Issue 64231 - Mozilla Thunderbird Address Book connection is refreshed after OOo reload only
Summary: Mozilla Thunderbird Address Book connection is refreshed after OOo reload only
Status: ACCEPTED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: OOo 2.0.2
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-10 19:32 UTC by Michael Osipov
Modified: 2017-05-20 10:44 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Michael Osipov 2006-04-10 19:32:17 UTC
1. Connect Writer of Base to the Thunderbird address book.
2. Let writer open and browser thru F4 the address database.
3. open TB, add a contact
4. back to writer refresh or reestablish connection => new data does not apprear

solution: I have to close quickstarter, open Writer again and now I can access
the new contact.

This is an unbearable and annoying situation!

bug by design?
Comment 1 gukk_devel 2006-04-20 09:02:44 UTC
This also exist in 2.00 [680m3(built:8968)] OOo-Base.

having connected Thunderbird adress book to Base and opend in Base-program a
table located in the adressbook,
opened Thunderbird-program and added a new contact to this adressbook,
switched to Base-program table still open, nothing in this table changed.

tried both kinds of refresh (refresh and reestablish connection) none of them
worked. 
closed base-program and with the next start of base with this database the table
was correct.

 

Comment 2 Michael Osipov 2006-04-20 12:32:26 UTC
Yes, exactly

can someone take this on?
Comment 3 Mechtilde 2006-04-20 14:53:01 UTC
confirm and add to CC
Comment 4 christoph.lukasiak 2006-07-04 17:07:56 UTC
change owner
Comment 5 ocke.janssen 2006-07-06 14:35:31 UTC
Thunderbird in name so it seems to be yours :-)
Comment 6 Frank Schönheit 2006-07-07 07:52:59 UTC
accepting, moving to "OOo Later"
Comment 7 Michael Osipov 2007-06-17 15:41:18 UTC
is this ever going to be fixed?

this is crucial to me and some customers of mine!
Comment 8 Frank Schönheit 2007-06-18 06:49:57 UTC
It's targeted to OOo later, which effectively means nobody is actually working
on it, and nobody currently plans to.

If this hinders your business case, I suggest you hire a devloper, which can
speak up in dev@dba.openoffice.org and get any needed assistance.
Comment 9 Marcus 2017-05-20 10:44:59 UTC
Reset the assignee to the default "issues@openoffice.apache.org".